Bug 250645 - games/gnome-robots: Update to 3.38.0
Summary: games/gnome-robots: Update to 3.38.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 18:27 UTC by Neel Chauhan
Modified: 2020-11-07 09:15 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (62.07 KB, patch)
2020-10-26 18:27 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (63.56 KB, patch)
2020-10-26 18:45 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 3) (26.16 KB, patch)
2020-10-31 15:47 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 18:27:04 UTC
Created attachment 219114 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Neel Chauhan 2020-10-26 18:44:44 UTC
Reopening this, will post an updated patch.
Comment 2 Neel Chauhan 2020-10-26 18:45:44 UTC
Created attachment 219116 [details]
Patch (Revision 2)

This fully passes poudriere.
Comment 3 Tobias C. Berner freebsd_committer 2020-10-31 08:03:10 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 4 Neel Chauhan 2020-10-31 15:47:17 UTC
Created attachment 219250 [details]
Patch (Revision 3)
Comment 5 Tobias C. Berner freebsd_committer 2020-11-07 09:14:41 UTC
Committed. Thanks.
Comment 6 commit-hook freebsd_committer 2020-11-07 09:15:34 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:14:32 UTC 2020
New revision: 554365
URL: https://svnweb.freebsd.org/changeset/ports/554365

Log:
  games/gnome-robots: Update to 3.38.0

  PR:		250645
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/gnome-robots/Makefile
  head/games/gnome-robots/distinfo
  head/games/gnome-robots/pkg-install
  head/games/gnome-robots/pkg-plist